/* =============================================
	PC
============================================= */
body{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
#contents{
	margin: 0 auto;
	border-left: solid 1px #f0f0f0;
	border-right: solid 1px #f0f0f0;
	box-sizing:content-box;
}
.view-pc
{
    display: block;
}
.view-sp
{
    display: none;
}

.floatBox
{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.floatBox li
{
	margin: 0;
	padding: 0;
	float: left;
	width: 50%;
}
.flexBox
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}
.flexBox li
{

}

/* =============================================
	PC
============================================= */

#contents{
	width: 1080px;
}
a
{
	
}
a:hover
{
	/*opacity:0.6;*/
}

 img
	{
		width:100%;
		height:auto;
	}
/* =============================================
	SP
============================================= */
@media screen and (max-width: 720px)
{
	.view-pc
	{
		display: none;
	}
	.view-sp
	{
		display: block;
	}
   
	#contents
	{
		border: none;
		width: 100%;
	}

	.floatBox li
	{
		float: none;
		width: 100%;
	}
	.flexBox
	{
		flex-direction: column;
	}
	.flexBox li:first-child
	{
		padding-bottom: 4%;
	}
}